#
# Globk command file for weekly coordinates
#

# Orbit file from the Weekly orbit run
# svs_file week.svs
 make_svs week.svs
 apr_file IGS20.apr
 apr_file IGS20.apr

 in_pmu /shared/gpsproc/src/gamit_tables/usno6/pmu.usno

# Estimated parameters
  apr_neu  all  100 100 100  0 0 0
*  apr_svs  all  100 100 100 10 10 10  0.001R
  apr_svs all 100 100 100 10 10 10 1R
  apr_wob  100 100 100 100
  apr_ut1  100 100

# Set up editing
  max_chii  5  1  1000   ! Max dChi 5, Max error in aprori 1, and 1000 mas rotation

# Set up output options
  crt_opt nopr
  prt_opt gdl:cmds:psum

* glorg command file, print options, and output file
  org_cmd glorg_pos.cmd
  org_opt cmds psum 

